:root {
    --iconInfofolder: '\f15c';
    --iconPresent: '\f663';
    --iconMembership:'\f4fc';
    --iconCampus: '\f1ad';
    --iconJuPo: '\f0c0';
    --iconFaq: '\f128';
    --iconInfo: '\f129';
    --iconInfoSquare: '\f30f';
    --iconProgram:'\e0d2';
    --iconTerm: '\f073';
    --iconBooking:'\e0bd';
    --iconService: '\e54c';
    --iconProperty: '\e61c';

}

/* Allgemein */
.c-banner .c-banner--link { }
.c-banner { background-color: #164194; margin-bottom: 30px; }
.c-banner .c-banner-back img { width: 100%; height: auto; }
.c-banner .c-banner--pictures { text-align: center; padding: 24px 0;  }
.c-banner .button a.current { color: #164194 }
.c-banner .button a span { font-size: .9em; display: block; margin-top: .7em;}
.c-banner .c-banner--link { display: flex; flex-wrap: wrap; max-width: 1200px; margin:0 auto; }
.c-banner .button a:hover, .c-banner .button a.current { background-color: #fff200; color: #164194; transition: background-color, 300ms;  }
.c-banner .button a::before, .c-banner .button.passive::before {font: 200 2.4em var(--fontAwesome); display: block; }

/* Sonderseiten Neueinstellungen www.dpolg-rlp.de/neueinstellungen/ */
.c-banner.layout-1 .c-banner--pictures .image1 {  max-width: 123px;}
.c-banner .button { width: 33.333333%; box-sizing: border-box; text-align: center; color: #c0c1c2; border-top: 1px solid #fff; border-right: 1px solid #fff; }
.c-banner .button a { display: block; color: #fff; padding: 29px 0 14px 0; height: 100%; }
.c-banner.layout-1 .button.b1 a::before {content: var(--iconInfofolder); }
.c-banner.layout-1 .button.b2 a::before {content: var(--iconPresent); }
.c-banner.layout-1 .button.b3 a::before /*.c-banner.layout-1 .button.b3.passive::before */ {content: var(--iconMembership); }
.c-banner.layout-1 .button.b4 a::before {content: var(--iconCampus); }
.c-banner.layout-1 .button.b5 a::before {content: var(--iconJuPo); }
.c-banner.layout-1 .button.b6 a::before {content: var(--iconFaq); }
.c-banner.layout-1 .button.passive { padding-top:27px }

/* Aktivreisen https://www.dpolg-rlp.de/aktivreisen/ */
.c-banner.layout-2 .button a::before, .c-banner.layout-2 .button.passive::before {font-family: var(--fontAwesome-7); display: block; }
.c-banner.layout-2 .button.b5,.c-banner.layout-2 .button.b6 {border-bottom: 1px solid #fff;}
.c-banner.layout-2 .button.b1 a::before {content: var(--iconInfofolder); }
.c-banner.layout-2 .button.b2 a::before {content: var(--iconProgram); }
.c-banner.layout-2 .button.b3 a::before {content: var(--iconService); }
.c-banner.layout-2 .button.b4 a::before {content: var(--iconTerm); }
.c-banner.layout-2 .button.b5 a::before {content: var(--iconProperty); }
.c-banner.layout-2 .button.b6 a::before {content: var(--iconInfoSquare); }
.c-banner.layout-2 .button.b7 a::before {content: var(--iconBooking); }


/* Allgemein Fix-Nav Mobil */
.c-banner.mobile-banner  { z-index: 2; width: 100%; margin-bottom: 0; }
.c-banner.mobile-banner .c-banner--link .button { width: auto; flex: 1; border-top: 1px solid #566a73; border-right: 1px solid #566a73; }
.c-banner.mobile-banner .c-banner--link .button span  { display: none; }
.c-banner.mobile-banner .c-banner--link .button a, .c-banner.mobile-banner .c-banner--link .button.passive { padding: 14px 0; }
.c-banner.mobile-banner .c-banner--link .button::before, .c-banner.mobile-banner .c-banner--link .button a::before {  font-size: 2.2em; font-weight: 200; }
.c-banner.mobile-banner .button a::before, .c-banner.mobile-banner .button.passive::before { transform: scale(.8);}

@media (min-width: 768px) {
    /* Allgemein */
    .c-banner .button { flex: 1; width: auto; border-top: none;  }
    .c-banner .button.b1 {border-left: 1px solid #fff;}

    /* Sonderseiten Neueinstellungen www.dpolg-rlp.de/neueinstellungen/ */
    .c-banner.layout-1 .c-banner--pictures {position: relative; padding: 0; }
    .c-banner.layout-1 .c-banner--link { margin: 0 auto; }
    body:not(.newcomer) .c-banner.layout-1 .c-banner--link { margin-left: 15.5%; }
    .c-banner.layout-1 .c-banner--pictures .image1 { position: absolute; left: .8%; margin-top: 1.5%; max-width: 81px;}

    .c-banner.layout-2 .button.b5,.c-banner.layout-2 .button.b6 {border-bottom: unset;}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
    /* Sonderseiten Neueinstellungen www.dpolg-rlp.de/neueinstellungen/ */
    body:not(.newcomer) .c-banner.layout-1 .c-banner--link { margin: auto; }
    .c-banner .c-banner--link { font-size: 1.2em }
    .c-banner.layout-1 .c-banner--pictures .image1 { max-width: 94px; margin-top: 17px;}

}

